<?php

namespace App\Livewire\Pos\It\ItReqOut;

use Livewire\Component;

class ItReqOutIndex extends Component
{
    public $selectedOption = 'Default';

    public function render()
    {
        return view('livewire.pos.it.it-req-out.it-req-out-index');
    }

    public function toCreateITReqOut()
    {
        return redirect()->route('it.itreqoutcreate');
    }

    public function updatedSelectedOption()
    {
        $this->dispatch('updateSelectedOption', $this->selectedOption);
    }
}
